Subject: Re: WGLC: draft-ietf-dnsext-nsec3-09

From: Roy Arends <[email-masked]>
Date: Wed, 7 Feb 2007 12:11:56 +0100

Jelte Jansen <[email-masked]> wrote on 02/07/2007 09:42:23 AM:

> Olaf M. Kolkman wrote:
> >
> > You may well have seen the release of draft-ietf-dnsext-nsec3-09.
> >
> > With the release of this draft, so have the chairs been informed, the
> > issue list is cleaned up and the work is seen as sufficient quality
> > to be forwarded to the IESG. Hence, this message opens up a last call
> > for "DNSSEC Hashed Authenticated Denial of Existence". The last call
> > will terminate Sunday February 11 around 23:00 HST.
> >
> > Please review the draft and put that fact on record through a post to
> > the mailing-list. If there are any new issues please bring them
> > forward. If old issues have been closed unsatisfactory feel fee to
> > make note of those but do not expect old discussions to be rehashed.
> >
> 
> I have reviewed the draft, and implemented it in both a signer and a
> validator. I think the text is clear enough to achieve interoperability,
> and support the draft going forward.
> 
> Minor textual issues:
> - - 4.1.2: i think the word reserved is missing here

Fixed.

> - - 4.2: the description of the salt is missing. It kind of redundant 
> but
> the other fields were described...

Good catch, thanks. Fixed.

> - - 7.1 point 5: 'replacing' -> 'replacing them'

Fixed.

> - - (not sure about this one: 7.2.2, should 'proven' be 'provable'?)

Yes it should. It should actually be 'closest provable encloser' since 
that is a defined term in the document. Fixed.

> - - 7.5 'the value of the Opt-Out flag is set the' misses the word 'to'

Fixed.

> Also i'm not too happy about the choice of words for the unlikeliness of
> hash collisions, 'astronomically' and 'fantastically'...

Me neither. So I changed it to 'highly unlikely'.

Thanks,

Roy

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>